# Interface T8Unit

Represents a unit of measurement in the T8 Client Model. Units define the measurement system for quantities and values (e.g., meters, square meters).

#### Example

    const model = readT8ClientModel(buffer);
    const units = model.units;
    const meters = units.find(u => u.name === 'METRE');
    console.log(`Unit: ${meters.name}, Type: ${meters.type}`);

interface T8Unit {
name: string;
type: string;
}

##### Index

### Properties

name
type

## Properties

### name

name: string

Name of the unit (e.g., 'METRE', 'SQUARE_METRE')

### type

type: string

Type classification of the unit (e.g., 'LENGTHUNIT', 'AREAUNIT')